
/* TIPOGRAFIA e COR ****************************************************/

h2.titulo-f {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
	color: #FFF;
}
h1.titulo-p {
	position: absolute;
	top: 50%;
  width: 100%;
  margin-bottom: 40px;
  font-size: 60px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
	color: #FFF;
	z-index: 999;
	opacity: 0.95;
}
h1.titulo-p span {
	padding: 10px;
	border: 0 solid #FFF;
}
h2.titulo-p {
	margin-bottom: 20px;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.1;
  text-transform: uppercase;
  color: #5A5A5A;
}
h2.titulo-p i {
	font-size: 22px;
	position: relative;
	top: -2px;
}
h3.titulo-p {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.1;
	text-transform: uppercase;
	color: #6994bf;
}
.pagina p {
	font-size: 18px;
	font-weight: 400;
	color: #6f6f6f;
}
.texto-0 {
	margin-bottom: 0;
}
.texto-1 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}

/* PÁGINA *************************************************************/
.pagina {
	min-height: 500px;
	padding-top: 40px;
	padding-bottom: 10px;
}

/* SUBMENU ************************************************************/
.submenu {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 20px;
}
.submenu .submenu-titulo {
	color: #5A5A5A;
	font-weight: 600;
	text-transform: uppercase;
}
.submenu li {
	margin-bottom: 2px;
}
.submenu li a {
	color: #999;
	font-weight: 400;
}
.submenu li.ativo a, .submenu li:hover a {
	color: #6994bf;
}
li.submenu-item-filho a {
  padding-left: 10px;
  color: #AAA;
  font-size: 17px;
}
.submenu-item-filho i {
	font-size: 12px;
  position: relative;
  top: -2px;
}

/* AGENDA *************************************************************/
.agenda {

}
.agenda-item {
	margin-bottom: 20px;
}
.agenda-data {
	padding-top: 20px;
	font-size: 20px;
	text-align: center;
	color: #999;
}
.agenda-dia {
	text-transform: uppercase;
}
.agenda-horario {

}
.agenda-conteudo {
	padding: 15px;
	background-color: #f6f6f6;
}
.agenda-col-conteudo {
}
.agenda-botao {
	float: right;
	margin-top: 10px;
}

.koinonia-lider {
	margin-bottom: 30px;
}
.koinonia-lider .titulo-p {
	margin-top: 10px;
}
.koinonia-lider-foto {
	position: relative;
}
.koinonia-lider-foto img {
	width: 100%;
}
.koinonia-lider-foto:hover .koinonia-lider-info {
	display: block;
} 
.koinonia-lider-info {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.45);
	display: none;
	padding: 20px;
	color: #FFF;
}
.koinonia-lider-nome {
	background: #f6f6f6;
	padding: 15px;
}
.koinonia-contatos {
	color: #999;
}

/* PERFIL **********************************************************/
.perfil img {
	width: 100%;
}
.perfil-contatos {
	width: 100%;
	padding: 10px;
	background-color: #F6F6F6;
}
.perfil-contato {
	font-size: 14px;
	margin-bottom: 5px;
}
.perfil-conteudo .perfil-contato:last-child {
	margin-bottom: 0;
}
.perfil-contato i {
	width: 14px;
	margin-right: 5px;
	position: relative;
	top: 1px;
	text-align: center;
}

.perfil-1 {
	border-bottom: 2px dashed #eee;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.perfis-1 .perfil-1:last-child {
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 0;
}
.perfil-1 h3.titulo-p {
	margin-bottom: 20px;
}

/* BUSCA **********************************************************/
.form-horizontal .control-label {
	padding-top: 4px;
}
p.msg-sem-resultado {
	text-align: center;
}

.btn-ver-noticias-missionario {
	margin-top: 15px;
}

/* COMUM **********************************************************/




.metas {
	margin-bottom: 10px;
}
.meta {
	display: inline-block;
	margin-right: 5px;
	font-size: 14px;
	color: #999;
}

.label-busca {
	font-weight: 600;
  line-height: 32px;
}